uk.co.mruoc.http.client

## Class RequestConverter

- java.lang.Object
- - uk.co.mruoc.http.client.RequestConverter

    public class RequestConverter
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RequestConverter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Request` `toRequest(org.apache.http.HttpRequest apacheRequest)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RequestConverter

    public RequestConverter()

### Method Detail

#### toRequest

    public Request toRequest(org.apache.http.HttpRequest apacheRequest)